`<imprint>` | groups information relating to the publication or distribution of a bibliographic item.
Attributes: |
Example |
    <imprint><pubPlace>Oxford</pubPlace>
            <publisher>Clarendon Press</publisher>
            <date>1987</date>
    </imprint>
Note |
Tagset | base tag set for common core features
Class | biblPart
Filename | `teicore2`
Content: |
Parents | bibl monogr
Children | biblScope date pubPlace publisher
Declaration |
    <!ELEMENT imprint       - O  (pubPlace | publisher | date |
                                 biblScope)*                        >
    <!ATTLIST imprint            %a.global                          >
See | 6.10.2.3

Back to index